.doctors-list {
  display: flex;
  gap: 16px;
}

.doctors-list-filter {
  flex: 0 0 270px;
}

.doctors-list-filter-sticky {
  position: sticky;
  top: 60px;
  display: flex;
  max-width: var(--width-1258_67, 1258.667px);
  padding: 16px 8px;
  flex-direction: column;
  align-items: flex-start;
  flex-shrink: 0;
  border-radius: 14px;
  border: var(--stroke-weight-1, 1px) solid #eee;
  background: #fff;
  box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.08);
}

.doctors-list-filter-head {
  width: 100%;
  padding-bottom: 24px;
}

.doctors-list-filter-head-label {
  width: 100%;
  font-size: 16px;
  text-align: center;
  display: block;
  border-bottom: 1px dotted #bbb9b9;
}

.doctors-list-cards {
  flex: 1;
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
  gap: 8px;
}

.blog-card {
  border-radius: 14px;
  border: var(--stroke-weight-1, 1px) solid #eee;
  background: #fff;
  box-shadow: 0 4px 12px 0 rgba(0, 0, 0, 0.08);
transition: all 0.3s ease-in-out;
}

.blog-card:hover {
    /* ____ __ ___ ____ (5 _____) */
    transform: translateY(-5px);
    
    /* ____ _______ _ __________ __ _____ ____ */
    box-shadow: 0 12px 24px rgba(0, 0, 0, 0.15);
}

.category-blog-item {
  display: block;
  color: #4a4a4a;
  font-size: 15px;
  padding: 10px 7px;
  -webkit-transition: all 250ms ease;
  -moz-transition: all 250ms ease;
  -ms-transition: all 250ms ease;
  -o-transition: all 250ms ease;
  transition: all 250ms ease;
  font-weight: 300;
}
.category-blog-item:hover {
  text-decoration: none;
  padding-right: 25px;
  color: #000;
}

/* .blog-card-image {
  width: 100%;
  height: 150px;
  overflow: hidden;
} */

/* .blog-card-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
} */

.blog-card-info,
.blog-card-title,
.blog-card-description,
.blog-card-date-category {
  padding: 0 8px;
}

.blog-card-action {
  padding: 0 8px 16px 8px;
}

/* .blog-name {
  color: #565656;
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}
.blog-description {
  color: gray;
  text-align: center;
  font-size: 14px;
} */

@media (max-width: 768px) {
  .doctors-list {
    flex-direction: column;
  }
}